<style>

.irobotbox-top .irobotbox-head .title {font-weight: 400;font-size: inherit;margin: 0;}
.irobotbox-top .irobotbox-head .title:after {content: "Andere Choser";color:#ffffff;}
.irobotbox-top .irobotbox-list .title {color: #333;}
.irobotbox-top .irobotbox-list .expand {display: inline;}
@media (max-width:480px) {.irobotbox-top .irobotbox-list > li:nth-child(n+7) {display: none;}.irobotbox-top {display: block;}}
.irobotbox-top .irobotbox-head {background-color: #2aa6ff;}
.irobotbox-bottom, .irobotbox-append {display: none;}
@media (min-width: 640px) {.irobotbox-list-col7 .coupon, .irobotbox-list-col8 .coupon, .irobotbox-list-col9 .coupon, .irobotbox-list-col10 .coupon {display: none !important;}}
.irobotbox-list {margin: 0 0 0 0;padding: 0;background: #FFF;}
.irobotbox-list:after, 
.irobotbox-list:before {display: table;line-height: 0;content: "";}
.irobotbox-list:after {clear: both;}
.irobotbox-list > li {float: left;width: 16.66%;list-style: none;box-sizing: border-box;padding: 10px 0 10px 20px;position: relative;margin: 0;}
.irobotbox-append, .irobotbox-bottom {margin-top: 10px;}
.irobotbox-list-col6 > li {width: 16.66%;}
.irobotbox-list-col7 {margin-left: -18px;}
.irobotbox-list-col7 > li {width: 14.28%;padding-left: 18px;}
.irobotbox-list-col8 {margin-left: -16px;}
.irobotbox-list-col8 > li {width: 12.5%;padding-left: 16px;}
.irobotbox-list-col9 {margin-left: -15px;}
.irobotbox-list-col9 > li {width: 11.11%;padding-left: 15px;}
.irobotbox-list-col10 {margin-left: -14px;}
.irobotbox-list-col10 > li {width: 10%;padding-left: 14px;}
.irobotbox-list-col11 {margin-left: -12px;}
.irobotbox-list-col11 > li {width: 9.09%;padding-left: 12px;}
.irobotbox-list-col12 {margin-left: -10px;}
.irobotbox-list-col12 > li {width: 8.33%;padding-left: 10px;}
.irobotbox-list-collapse .expand {display: none;}
.irobotbox-list-collapse > li {padding: 0;}
@media (max-width:800px) {img {max-width: 100%;}.irobotbox-list {margin-left: -20px;}.irobotbox-list > li {width: 20%!important;padding-left: 20px;}}
@media (max-width:640px) {img {max-width: 100%;}.irobotbox-list {margin-left: -18px;}.irobotbox-list > li {width: 33.33%!important;padding-left: 18px;}}
@media (max-width:480px) {img {max-width: 100%;}
.irobotbox-list {margin-left: -15px;}
.irobotbox-list > li {width: 50%!important;padding-left: 15px;}}
.irobotbox-list .cover:after {display: block;content: "";padding-top: 100%;background-repeat: no-repeat;background-size: cover;background-position: center;}
.irobotbox-list a {text-decoration: none;}
.irobotbox-list a:hover .title {text-decoration: underline;}
.irobotbox-list .title {color: #333;margin: 5px 0;}
.irobotbox-list .title:after {display: block;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-size: 14px;line-height: 1.4em;height: 2.8em;overflow: hidden;white-space: normal;word-break: break-word;-webkit-hyphens: auto;-ms-hyphens: auto;
hyphens: auto;}
.irobotbox-list .plus {height: 20px;overflow: hidden;}
.irobotbox-list .price {color: #E50010;}
.irobotbox-list .price:after {content: "";font-size: 14px;}
.irobotbox-list .origin {margin-left: 3px;font-size: 12px;color: #AAA;}
.irobotbox-list .origin:after {display: none;content: "";text-decoration: line-through;}
.irobotbox-list .coupon {display: none;width: 60px;height: 60px;border-radius: 50%;background: rgba(224,13,12,.8);color: #FFF;position: absolute;top: 10px;right: 10px;text-align: center;padding-top: 12px;box-sizing: border-box;}
.irobotbox-list .coupon:before {content: "";font-size: 20px;}
.irobotbox-list .coupon:after {content: "Off";font-size: 12px;position: absolute;bottom: 8px;right: 12px;}
.irobotbox-cs * {text-align: left;}
.irobotbox-cs {border: solid 1px #3AADFE;}
.irobotbox-top .irobotbox-head {min-height: 24px;}
.irobotbox-append .irobotbox-head .title, .irobotbox-bottom .irobotbox-head .title, .irobotbox-top .irobotbox-head .title {min-height: 12px;margin:0}
p:empty + hr {display: none;}hr + span.ebay {display: none;}
.dc_tracker_img {display: none;}
#ds_div > .dc_tracker_img:last-of-type {display: block;}

[data-lid="404721701968"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/~QkAAOSwQ8Zk2zWi/$_3.JPG?set_id=2);}
[data-lid="404721701968"] .title:after {content: "HGR15/20/25 Linearführung Linearschiene HGH20CA+SFU1605 Kugelumlaufspindel Set";}
[data-lid="404721701968"] .price:after {content: "EUR35";}
[data-lid="404721701968"] .origin:after {display: none;}
[data-lid="404721701968"] .coupon {display: none;}

[data-lid="404719615013"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/dsEAAOSwdbNlk6ro/$_3.JPG?set_id=2);}
[data-lid="404719615013"] .title:after {content: "4500psi Luftpumpe Air Gun Pump PCP Airguns HOCHDRUCK Handpumpe Faltbar Manometer";}
[data-lid="404719615013"] .price:after {content: "EUR42.99";}
[data-lid="404719615013"] .origin:after {display: none;}
[data-lid="404719615013"] .coupon {display: none;}

[data-lid="404721659785"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/ODAwWDgwMA==/z/6tIAAOSwDolk~rtA/$_3.PNG?set_id=2);}
[data-lid="404721659785"] .title:after {content: "Deckenhaken,Schwerlast 450KG Deckenhalter Deckenhalterung,Hängesessel Aufhängung";}
[data-lid="404721659785"] .price:after {content: "EUR13.59";}
[data-lid="404721659785"] .origin:after {display: none;}
[data-lid="404721659785"] .coupon {display: none;}

[data-lid="404721619509"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/lmsAAOSw8D1j8x7M/$_3.JPG?set_id=2);}
[data-lid="404721619509"] .title:after {content: "Maschinenschraubstock Schraubstock Werkstatt für Tischbohrmaschine 100mm Güde";}
[data-lid="404721619509"] .price:after {content: "EUR19.99";}
[data-lid="404721619509"] .origin:after {display: none;}
[data-lid="404721619509"] .coupon {display: none;}

[data-lid="404831472248"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/Ni8AAOSw3DdleCN9/$_3.JPG?set_id=2);}
[data-lid="404831472248"] .title:after {content: "SDS Plus Profi Meißel Set 4/5tlg Flachmeißel Spitzmeißel Breitmeißel Meisel";}
[data-lid="404831472248"] .price:after {content: "EUR14.99";}
[data-lid="404831472248"] .origin:after {display: none;}
[data-lid="404831472248"] .coupon {display: none;}

[data-lid="404846934949"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/ODAwWDgwMA==/z/zQMAAOSwMgNk~rjI/$_3.PNG?set_id=2);}
[data-lid="404846934949"] .title:after {content: "Alu Aufständerung Vario Konsole Halter drehbar Solar Dach Befestigung mit Winkel";}
[data-lid="404846934949"] .price:after {content: "EUR17.59";}
[data-lid="404846934949"] .origin:after {display: none;}
[data-lid="404846934949"] .coupon {display: none;}

[data-lid="404739785607"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/ZbQAAOSwID1j~HN~/$_3.JPG?set_id=2);}
[data-lid="404739785607"] .title:after {content: "MGN9H MGN12H MGN12C MGN15H Linearführung Linearschienen mit Block 3D Drucker";}
[data-lid="404739785607"] .price:after {content: "EUR9.99";}
[data-lid="404739785607"] .origin:after {display: none;}
[data-lid="404739785607"] .coupon {display: none;}

[data-lid="404876825046"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/-zIAAOSwnvRluLkG/$_3.JPG?set_id=2);}
[data-lid="404876825046"] .title:after {content: "Druckluft Spiralschlauch Druckluftschlauch Kompressorschlauch 13bar 9m 6.5mm PU";}
[data-lid="404876825046"] .price:after {content: "EUR10.99";}
[data-lid="404876825046"] .origin:after {display: none;}
[data-lid="404876825046"] .coupon {display: none;}

[data-lid="404739792208"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/-tEAAOSwU9dkkU-s/$_3.JPG?set_id=2);}
[data-lid="404739792208"] .title:after {content: "Ausbeulwerkzeug Auto Beulen Reparatur Set Dellenlifter Ausbeul Werkzeug Tool";}
[data-lid="404739792208"] .price:after {content: "EUR11.09";}
[data-lid="404739792208"] .origin:after {display: none;}
[data-lid="404739792208"] .coupon {display: none;}

[data-lid="404846941244"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFg5OTQ=/z/NooAAOSwt0djdJMl/$_3.JPG?set_id=2);}
[data-lid="404846941244"] .title:after {content: "1000tlg Auto KFZ Spreiznieten Sortiment Autotür Innen Befestigung Clips Kit";}
[data-lid="404846941244"] .price:after {content: "EUR10.99";}
[data-lid="404846941244"] .origin:after {display: none;}
[data-lid="404846941244"] .coupon {display: none;}

[data-lid="404763645656"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/p1UAAOSwEUNljpa-/$_3.JPG?set_id=2);}
[data-lid="404763645656"] .title:after {content: "2PCS Aluminium Alu Profil Aluprofil 20x20 30x30 40x40 Nut6/8 Profil kompatibel";}
[data-lid="404763645656"] .price:after {content: "EUR10";}
[data-lid="404763645656"] .origin:after {display: none;}
[data-lid="404763645656"] .coupon {display: none;}

[data-lid="405104731336"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/Jj8AAOSwHctld~YU/$_3.JPG?set_id=2);}
[data-lid="405104731336"] .title:after {content: "Pocketbike Vergaser + Luftfilter 44mm Quad ATV Dirtbike 2Takt 49cc Set";}
[data-lid="405104731336"] .price:after {content: "EUR13.69";}
[data-lid="405104731336"] .origin:after {display: none;}
[data-lid="405104731336"] .coupon {display: none;}

[data-lid="404919277473"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/TKUAAOSw1l9ljphk/$_3.JPG?set_id=2);}
[data-lid="404919277473"] .title:after {content: "Auto Batterie Trennschalter Hauptschalter Stromschalter Boot KFZ Switch 12V/300A";}
[data-lid="404919277473"] .price:after {content: "EUR12.99";}
[data-lid="404919277473"] .origin:after {display: none;}
[data-lid="404919277473"] .coupon {display: none;}

[data-lid="405255030525"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/LUIAAOSwvpBj~cn3/$_3.JPG?set_id=2);}
[data-lid="405255030525"] .title:after {content: "Zylinder Kolben Kurbelwelle Zündkerze MS230 MS250 023 025 42.5mm";}
[data-lid="405255030525"] .price:after {content: "EUR33.99";}
[data-lid="405255030525"] .origin:after {display: none;}
[data-lid="405255030525"] .coupon {display: none;}

[data-lid="404751543715"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/CUgAAOSwID5i1kjr/$_3.JPG?set_id=2);}
[data-lid="404751543715"] .title:after {content: "SFU1204 SFU1605 SFU2005 Kugelumlaufspindel Festlager Muttergehäuse Kupplung CNC";}
[data-lid="404751543715"] .price:after {content: "EUR7.49";}
[data-lid="404751543715"] .origin:after {display: none;}
[data-lid="404751543715"] .coupon {display: none;}

[data-lid="404931959631"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/7YgAAOSwFYdmDR3D/$_3.JPG?set_id=2);}
[data-lid="404931959631"] .title:after {content: "Bohrlehre Bohrhilfe 3-10mm Dübellehre selbstzentrieren Set für Holzbearbeitung";}
[data-lid="404931959631"] .price:after {content: "EUR19.99";}
[data-lid="404931959631"] .origin:after {display: none;}
[data-lid="404931959631"] .coupon {display: none;}

[data-lid="405008412216"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTUwMFgxNTAw/z/hdoAAOSwnzZls1ed/$_3.JPG?set_id=2);}
[data-lid="405008412216"] .title:after {content: "1.4KW Satiniermaschine Schleifmaschine Bürstenschleifer Polieren Walzenschleif";}
[data-lid="405008412216"] .price:after {content: "EUR57.59";}
[data-lid="405008412216"] .origin:after {display: none;}
[data-lid="405008412216"] .coupon {display: none;}

[data-lid="406002167480"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/BW4AAeSw1AtoXlwq/$_3.JPG?set_id=2);}
[data-lid="406002167480"] .title:after {content: "10tlg Set Frässtift Hartmetallfräser Wolframcarabid Fräser HM Schaftfräser 3x6mm";}
[data-lid="406002167480"] .price:after {content: "EUR13.99";}
[data-lid="406002167480"] .origin:after {display: none;}
[data-lid="406002167480"] .coupon {display: none;}

[data-lid="405254997902"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/hu4AAOSwuVVlk6kI/$_3.JPG?set_id=2);}
[data-lid="405254997902"] .title:after {content: "Kettennieter Fahrrad Kettenwerkzeug Fahrrad Link Zange ＆ Fahrrad Ketten Werkzeug";}
[data-lid="405254997902"] .price:after {content: "EUR10.99";}
[data-lid="405254997902"] .origin:after {display: none;}
[data-lid="405254997902"] .coupon {display: none;}

[data-lid="405254987412"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/szAAAOSwq21j-GRA/$_3.JPG?set_id=2);}
[data-lid="405254987412"] .title:after {content: "Linearsystem  Linearführung Linearachse Open-builds SFU1605/1204 100-300mm CNC";}
[data-lid="405254987412"] .price:after {content: "EUR55";}
[data-lid="405254987412"] .origin:after {display: none;}
[data-lid="405254987412"] .coupon {display: none;}

</style>